@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');

:root{
    --font-family: "Rubik", sans-serif;
    --primary-color: #3640ff ;
    --white: #fff;
    --red:#e10000;
    --black: #000;
    --para: #444444;
    --hotpink:#f39797;
    --light-light-blue:#779cf324;
    --light-light-gray:#2d2d2d;
    --light-light-pink:#faefef;
}
*{
    font-family: var(--font-family);
}
body{
    padding:0;
    margin:0;
}
a{
    text-decoration: none;
}
li{
    list-style: none;
}
/*********/
.feedback {
    background-color : var(--primary-color);
    padding: 8px 15px;
    border-radius: 50%;
    color:var(--white);
    outline: none;
    border:none;
}
.feedback:hover{
    background-color: var(--para);
}
#mybutton {
    position: fixed;
    bottom: 80px;
    right: 10px;
    z-index: 999;
}
/* 
==================
###HeaderSec
==================
*/
/* topbar header */
.top-header{
    background-color: var(--primary-color);
}
.top-header ul{
    margin-bottom:0px;
}
.top-header .top-left-info li{
    display:inline;
    font-size:13px;
    font-weight: 500;
}
.top-header .top-left-info{
    padding:2px;
}
.top-header .top-left-info li:first-child{
    border-right:1px solid #00822b;
    padding:2px;
}
/* .top-header .top-left-info li::after{
    content:"|";
    color:#fff;
    padding-left:20px;
}*/
.top-header .top-left-info li a:hover{
    color:#d1d1d1;
}
.top-header .top-left-info li i{
    color:var(--white);
    padding:6px;
}
.top-header .top-left-info li a{
    color:var(--white);
}
/* .top-header .top-nav-right-info li {
    display:inline-block;
    color:var(--white);
    padding: 0px 10px;
}
.top-header .top-nav-right-info li:first-child{
    border-left:1px solid #00822b;
}
.top-header .top-nav-right-info{
    padding:8px;
}
.top-header .top-nav-right-info a i:hover{
    color:#d1d1d1;
} */
/* .top-header .top-nav-right-info li button{
   padding: 14px 28px;
  border: none;
  background: #000;
  border-radius: 50px;
  color:#fff;
  font-size:14px;
  font-weight: 500;
}
.top-header .top-nav-right-info li button:hover{
    color:orangered;
}*/
/* main navBar */
.main-navbar{
    background-color:var(--white);
    padding:15px 0px;
}
.fixedHeader{
    box-shadow: 0 0 4px rgba(0,0,0,.2);
}
.main-navbar .mainLogo{
    max-width: 335px;
    max-height: 100%;
}
.main-navbar .NavList-item a{
    font-size:16px;
    color:#333 !important;
    font-weight:500 !important;
}
.main-navbar .NavList-item:first-child a{
    color:var(--primary-color) !important;
} 
.main-navbar .NavList-item a:hover{
    color:var(--primary-color) !important;
}
/* .main-navbar .NavList-item a:active{
    color:var(--primary-color) !important;
}  */
.box-shadow {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2); 
    z-index:1000;
    padding:0px;
}
.scrollCls{
    padding:0px;
}
/* 
======================
###mainSec starts
======================
*/
/* carousel */
.carousel-indicators [data-bs-target] {
    width: 10px !important;
    height: 10px !important;
    margin-right: 3px !important;
    margin-left: 3px;
    border:none !important;
    background-color: var(--primary-color) !important;
    border-radius: 50% !important;
    padding:3px;
}
.carousel-control-next-icon, .carousel-control-prev-icon{
    /* background-color:var(--primary-color) !important; */
    border-radius: 50% !important;
    padding:20px !important;
}
.carousel-control-next-icon {
    background-image: url(../imgs/main/right-post-indicator.svg) !important;
    width: 80px;
    height: 80px;
}
.carousel-control-prev-icon {
    background-image: url(../imgs/main/right-post-indicator.svg) !important;
    width: 80px;
    height: 80px;
    transform: rotate(180deg);
}
/* .carousel-control-next, .carousel-control-prev {
    top:250px !important;
} */
/* 
===================
###coursesSec
===================
*/
.ourCourses-sec .CourseSec-title h6{
    font-size: 17px;
    line-height: 28px;
    font-weight: 500;
    color:var(--para);
}
.ourCourses-sec .CourseSec-title p{
    font-size: 38px;
    line-height: 46px;
    font-weight: 600;
    color: var(--black);
}
.ourCourses-sec .CourseSec-title span{
    color:var(--primary-color);
}
.ourCourses-sec .cardImg{
    height:235px !important;
    width:100% !important;
}
.ourCourses-sec .cardImg img{
    height:235px !important;
   width:100% !important;
}
.ourCourses-sec .courseCard{
    border: 1px solid #C4C4C4;
    border-radius: 5px;
    background-image: linear-gradient(150deg, #FFFFFF 0%, #fcfcfc 30%, #e4ecf37a 69%, #fcf8f8 100%);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05);
}
.card-bg-shape{
    background-image: url(../imgs/main/course-bg-shape.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.ourCourses-sec .courseCard .cardInfo-inner h6{
    font-size: 23px;
    font-weight: bold;
}
.ourCourses-sec .courseCard .cardInfo-inner p{
    color:var(--para);
    font-size:15px;
    line-height: 26px;
    padding-left:19px;
    
}
.ourCourses-sec .courseCard .cardInfo-inner span{
    color:var(--black);
    font-size:17px;
    font-weight:600;
}
.ourCourses-sec .card-bg-shape p{
    color:var(--white);
    font-size:14px;
    padding:4px;
    font-weight:500;
}
.ourCourses-sec .card-bg-shape span::after{
    content:'';
    height:17px;
    width:2px;
    background-color: var(--white);
    margin:-2px 22px;
    display:inline-block;
}
/*
=====================
###gallerySec
=====================
 */
.gallerySec .gallerySec-title h6{
    font-size: 23px;
    line-height: 28px;
    font-weight: 500;
    color:var(--para);
} 
.GalleryImgs{
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.06);
}
.owl-prev span, .owl-next span{
    background-color: var(--light-light-blue) !important;
    padding: 1px 10px !important;
    font-size: 22px !important;
    margin:0px 2px !important;
    border-radius:50% !important;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background:transparent !important;
    color:var(--primary-color) !important;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background-color: var(--primary-color) !important;
}
/*
=====================
###testimonalSec
=====================
 */
 .testimonal-sec .headlines-of-testimonal h6 {
     color: var(--primary-color);
     font-weight:600;
     text-align: center;
 }
 .testimonal-sec .headlines-of-testimonal h2{
     font-weight:500;
     font-size:45px;
     text-align: center; 
     color:var(--para); 
 }
 .testimonal-sec .headlines-of-testimonal h2::after{
     content:'';
     background-color:var(--primary-color);
     height:4px;
     width:50px;
     margin-top:5px;
     display:block;
     margin: 15px auto;
 }
 .testimonal-sec .testimonal strong{
    font-size:20px;
 }
 .testimonal-sec .testimonal img{
    max-width:110px;
    height:auto;
 }
 .testimonal-sec .testimonal p{
    line-height:30px;
 }
 /* 
 ===================
 ###registrationSec
 ===================
 */
.registration-sec .frequent-ques{
    background-color: var(--light-light-blue);
    height:565px;
}
.registration-sec .reg-for-courses{
    background-color:  #c2c5ff;
    height:565px;
}
.accordion-item{
    margin: 20px !important;
}
.accordion-button:focus{
    border-color: none !important;
    box-shadow: none !important;
    outline: none !important;
}
.accordion-button:not(.collapsed) {
    color:var(--white)!important;
    background-color:var(--primary-color)!important;
}
.accordion-button:not(.collapsed)::before {
    content: '';
    background-image:var(--bs-accordion-btn-active-icon);
    background-repeat: no-repeat;
    width: 20px !important;
    height: 15px !important; 
    margin-right:10px;
    padding:10px;
}
.accordion-button::after{
  display: none;
}
.registration-sec .reg-for-courses h2{
    font-size:36px;
    font-weight:500;
    padding: 20px;;
    text-align: center;
}
.registration-sec input{
    background-color: var(--white);
    margin-bottom: 5px;
    padding:15px !important;
}
.registration-sec input ::placeholder{
    color:var(--white);
}
.registration-sec textarea{
    background-color:var(--white);
}
.registration-sec .frequent-ques h3{
    text-align:center;
    font-weight:500;
    padding:20px;
    font-size:35px;
}
.registration-sec .frequent-questions p{
    font-size: 17px;
    font-weight: 500;
    padding: 25px;
} 
.registration-sec .reg-form input:focus{
    outline: none;
}
.registration-sec .reg-submit-btn button{
    color:var(--white);
    background-color: var(--light-light-gray);
    border:none;
    font-weight: 500;
    border-radius: 3px;
    font-size:16px;
    width:140px;
    border-radius: 10px;
}
.registration-sec .reg-submit-btn button:hover{
    background-color:var(--black);
}
.registration-sec .frequent-ques p{
    color:var(--para);
    font-weight:400;
}
/*
======================
###footer Sec
====================== 
 */
.footerSec p{
    font-size:15px;
    color: var(--para);
}
/* courses page */
.bannerSec .banner-inner-img img{
    max-height:375px;
    border-radius:15px;
}
.bannerSec .course-content h2{
    color:var(--primary-color);
    font-size:35px;
    font-weight:600;
}
.bannerSec .course-content p{
    font-size:16px;
    line-height:33px;
    color:var(--para);
}


/* aboutUs */
.banner{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height:100px;
    width: 100%;
    border-radius: 15px;
    position:relative;
    background-image: linear-gradient(rgb(123 104 238 / 34%), rgba(123, 104, 238, 0.4)), url(../imgs/main/aboutUs-banner.jpeg);
}
.banner h2{
    position: absolute;
    bottom:18px;
    font-size:37px;
    text-shadow: 2px 2px #000;
}
.addresSec h6{
    font-size: 23px;
    line-height: 28px;
    font-weight: 500;
    color: var(--para);
}
/* courses section */
.course-content span{
    color: var(--primary-color);
}
.course-structure li{
    list-style-type:decimal;
    color: var(--para);
    padding:6px 0px;
}
.course-structure-two li{
    list-style-type: unset;
    color: var(--para);
    padding:6px 0px;
}

/*
=======================
*****media queries
=======================
*/
@media only screen and (max-width:320px){
    .main-navbar .mainLogo {
        max-width: 186px;
    }
}
@media only screen and (max-width:376px){
    .top-header .top-left-info li:last-child{
        padding-top:0px;
        padding-left:11px;
    }
    .top-header .top-left-info li:first-child{
        border:none;
    }
    .top-header .top-left-info li{
        display:block;
    }
    .bannerSec .course-content p{
        line-height:33px;
        font-size: 16px;
    }
}
@media only screen and (min-width:321px) and (max-width:376px){
    .main-navbar .mainLogo{
        max-width:245px;
    }
}
@media only screen and (min-width:376px) and (max-width:426px){
    .main-navbar .mainLogo {
        max-width: 250px;
    }
    .bannerSec .course-content h2 {
        color: var(--primary-color);
        font-size: 25px;
    }
    .bannerSec .course-content p {
        font-size: 16px;
        line-height: 34px;
    }
}
@media only screen and (max-width:425px){
    .top-header .top-nav-right-info li:first-child {
        border-left: none;
    } 
    .bannerSec .course-content h2 {
        font-size: 24px;
    }
}

@media only screen and (max-width:576px){
    .top-header .top-nav-right-info li:first-child{
        border:none;
        padding:2px 0px;
    }
    .footerSec ul li a{
        font-size:15px;
    }
    .footerSec p {
        font-size: 13px;
    }
    .footerSec .footerSec-right ul li a::before {
        margin-right:8px;
    }
    .ourCourses-sec .CourseSec-title p {
        font-size: 29px;
    }
    .testimonal-sec .headlines-of-testimonal h2 {
        font-weight: 500;
        font-size: 33px;
    }
    .registration-sec .reg-for-courses h2{
        font-size:27px;
    }
    .registration-sec .frequent-ques h3 {
        font-size:27px;
    }
    .courses h2{
        font-size:26px;
    }
}
@media only screen and (min-width:768px) and (max-width:991px){
    .testimonal-sec .headlines-of-testimonal h2{
        font-size:38px;
    }
    .bannerSec .course-content p {
        font-size: 16px;
    }
    .bannerSec .course-content h2 {
        font-size: 30px;
    }
}
/* lanscape devices */
@media only screen and (min-width:767px) and (max-width:991px) and (orientation : landscape){
}
@media only screen and (min-width:992px) and (max-width:1180px){  
}
/* portrait */
@media only screen and (min-width:992px) and (max-width:1024px) and (orientation : portrait){
}
/* landscape */
@media only screen and (min-width:992px) and (max-width:1024px) and (orientation : landscape){
}
@media only screen and (min-width:992px) and (max-width:1024px) {
}
@media only screen and (min-width:1024px){
}
@media only screen and (min-width:577px) and (max-width:767px){
}
@media only screen and (min-width: 577px) and (max-width: 767px) and (orientation : landscape){
}